#!/bin/bash

cd ./rejcomps/

echo "[1, 3, 4, 9, 14, 15, 16, 18, 19, 20, 23, 25, 26, 28]" >> 2104_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 7, 8, 12, 13, 14, 15, 16, 19, 21, 23, 26, 31, 32, 33]" >> 2112_rest_rejcomps.txt
echo "[1, 9, 13, 15, 17, 21, 22, 23, 24, 25, 26, 27]" >> 2121_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 7, 8, 12, 13, 15, 16, 17, 19, 22, 23, 25, 29, 32]" >> 2129_rest_rejcomps.txt
echo "[1, 2, 11, 12, 14, 16, 18, 20, 21, 22, 23, 24, 25, 28, 29]" >> 2132_rest_rejcomps.txt
echo "[1, 2, 4, 5, 7, 13, 16, 17, 19, 23, 26, 27, 28, 29, 30]" >> 2135_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 14, 15, 18, 19, 22, 25, 26, 27, 29, 30]" >> 2142_rest_rejcomps.txt
echo "[1, 4, 5, 6, 9, 13, 14, 16, 19, 21, 22, 24, 25, 26]" >> 2149_rest_rejcomps.txt
echo "[1, 2, 3, 7, 10, 13, 18, 19, 21, 22, 24, 25, 27, 29]" >> 2201_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 11, 12, 17, 19, 24, 26, 27, 30, 31, 32]" >> 2205_rest_rejcomps.txt
echo "[1, 3, 8, 9, 10, 13, 18, 20, 21, 22, 23, 24]" >> 2210_rest_rejcomps.txt
echo "[1, 2, 3, 6, 7, 8, 13, 14, 16, 17, 19, 20, 22, 23, 24, 28, 30]" >> 2214_rest_rejcomps.txt
echo "[1, 2, 5, 8, 9, 10, 11, 15, 16, 19, 20, 22, 23, 24, 26, 28]" >> 2217_rest_rejcomps.txt
echo "[1, 2, 3, 6, 7, 12, 16, 18, 19, 21, 22, 23, 24, 25, 26, 27]" >> 2224_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 7, 8, 11, 13, 15, 17, 18, 21, 23, 26, 27, 29]" >> 2236_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 11, 12, 13, 16, 17, 19, 21, 23, 24, 25, 28]" >> 2241_rest_rejcomps.txt
echo "[2, 3, 5, 6, 9, 10, 12, 14, 16, 17, 18, 20, 21, 26, 29, 31]" >> 2248_rest_rejcomps.txt
echo "[1, 4, 10, 12, 13, 16, 19, 20, 21, 22, 24, 25, 28, 29]" >> 2252_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 7, 8, 10, 12, 14, 17, 18, 22, 23, 25]" >> 2255_rest_rejcomps.txt
echo "[2, 3, 7, 11, 13, 14, 15, 16, 17, 18, 19, 24, 27, 28, 29, 31]" >> 2107_rest_rejcomps.txt
echo "[1, 2, 3, 4, 6, 10, 11, 12, 13, 14, 15, 17, 20, 22, 23, 25, 26, 29, 30]" >> 2108_rest_rejcomps.txt
echo "[1, 2, 3, 4, 7, 11, 12, 15, 16, 19, 21, 22, 24, 26, 28, 30]" >> 2160_rest_rejcomps.txt
echo "[2, 3, 4, 9, 10, 13, 17, 18, 19, 22, 23, 24]" >> 2202_rest_rejcomps.txt
echo "[1, 2, 3, 4, 6, 7, 8, 11, 15, 18, 19, 20, 22, 23, 24]" >> 2261_rest_rejcomps.txt
			
echo "[1, 2, 3, 4, 6, 8, 10, 11, 12, 14, 16, 17, 19, 20, 21, 22, 24]" >> 2118_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 7, 8, 10, 12, 14, 15, 17, 21, 22, 26, 28, 29, 30]" >> 2120_rest_rejcomps.txt
echo "[1, 2, 3, 7, 8, 11, 13, 14, 16, 17, 18, 19, 20, 22, 27, 28]" >> 2123_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 32]" >> 2125_rest_rejcomps.txt
echo "[1, 2, 3, 5, 6, 9, 10, 15, 19, 21, 22, 25, 27, 28, 29, 30]" >> 2130_rest_rejcomps.txt
echo "[1, 3, 4, 5, 6, 8, 9, 10, 12, 14, 17, 21, 23, 24, 25, 30]" >> 2131_rest_rejcomps.txt
echo "[1, 3, 5, 8, 9, 12, 13, 14, 16, 17, 19, 21, 23, 25, 26]" >> 2133_rest_rejcomps.txt
echo "[1, 3, 4, 10, 13, 17, 18, 19, 20, 21, 22, 24, 26, 27]" >> 2134_rest_rejcomps.txt
echo "[1, 3, 4, 5, 6, 7, 8, 10, 11, 12, 14, 17, 21, 23, 24, 25, 27, 28]" >> 2139_rest_rejcomps.txt
echo "[1, 2, 4, 5, 6, 10, 15, 17, 19, 20, 21, 23, 24, 25, 26, 28, 29]" >> 2140_rest_rejcomps.txt
echo "[6, 7, 8, 13, 15, 16, 18, 21, 22, 23, 24, 26, 27, 28, 30]" >> 2145_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 6, 7, 9, 11, 12, 13, 14, 15, 22, 24, 25, 27, 29]" >> 2147_rest_rejcomps.txt
echo "[1, 3, 5, 6, 7, 9, 12, 15, 16, 18, 19, 23, 25, 26, 27, 28, 29, 30]" >> 2157_rest_rejcomps.txt
echo "[1, 2, 5, 6, 11, 17, 18, 20, 22, 23, 25, 26, 27, 28, 30, 31]" >> 2203_rest_rejcomps.txt
echo "[2, 4, 5, 7, 10, 13, 16, 21, 22, 25, 26]" >> 2206_rest_rejcomps.txt
echo "[1, 3, 4, 10, 11, 15, 17, 19, 20, 22, 27, 28, 30, 31, 33, 34]" >> 2209_rest_rejcomps.txt
echo "[1, 2, 5, 6, 10, 16, 17, 18, 20, 21, 22, 24, 25]" >> 2211_rest_rejcomps.txt
echo "[3, 7, 8, 10, 12, 14, 16, 19, 22, 23, 24, 27, 30]" >> 2213_rest_rejcomps.txt
echo "[5, 7, 8, 10, 11, 13, 16, 17, 19, 24, 25, 26]" >> 2215_rest_rejcomps.txt
echo "[1, 3, 9, 10, 13, 16, 19, 20, 21, 24, 25]" >> 2216_rest_rejcomps.txt
echo "[1, 2, 4, 5, 6, 11, 12, 13, 16, 18, 20, 21, 23, 26, 27]" >> 2219_rest_rejcomps.txt
echo "[5, 7, 13, 15, 20, 21, 23, 25, 26, 27, 29, 30]" >> 2222_rest_rejcomps.txt
echo "[1, 2, 4, 8, 9, 10, 13, 22, 23, 24, 25]" >> 2226_rest_rejcomps.txt
echo "[1, 2, 3, 4, 5, 7, 8, 9, 10, 13, 14, 15, 16, 17, 20, 24, 26, 29, 31, 32, 33]" >> 2227_rest_rejcomps.txt
echo "[1, 3, 6, 9, 12, 14, 15, 16, 18, 22, 24, 26, 28, 29, 30, 31, 32, 33]" >> 2237_rest_rejcomps.txt
echo "[1, 2, 3, 6, 7, 8, 10, 15, 17, 18, 19, 21, 22, 23, 24]" >> 2238_rest_rejcomps.txt
echo "[2, 4, 7, 8, 10, 12, 13, 14, 15, 17, 19, 20, 21, 24, 25, 26, 27]" >> 2244_rest_rejcomps.txt
echo "[1, 3, 4, 8, 13, 17, 18, 20, 21, 23, 24, 26]" >> 2246_rest_rejcomps.txt
echo "[1, 8, 12, 14, 16, 17, 18, 20, 21, 22, 23, 24, 25, 26]" >> 2250_rest_rejcomps.txt
echo "[1, 2, 5, 6, 7, 8, 10, 13, 16, 18, 19, 20, 27, 28]" >> 2251_rest_rejcomps.txt
echo "[1, 2, 3, 8, 9, 15, 16, 17, 19, 20, 23, 26, 27, 28, 29]" >> 2253_rest_rejcomps.txt
echo "[1, 2, 4, 5, 6, 8, 9, 10, 13, 14, 16, 17, 18, 19, 21, 23, 25, 27, 28, 29, 30, 31]" >> 2254_rest_rejcomps.txt
echo "[1, 2, 5, 7, 10, 11, 13, 20, 21, 22, 25, 26]" >> 2258_rest_rejcomps.txt